<?xml version="1.0" encoding="utf-8"?>
<LinearLayout xmlns:android="http://schemas.android.com/apk/res/android"
    android:layout_width="match_parent"
    android:layout_height="wrap_content"
    android:background="@drawable/border_edit_text"
    android:padding="10dp"
    android:layout_margin="5dp">

        <LinearLayout
            android:layout_width="match_parent"
            android:layout_height="wrap_content"
            android:layout_weight="0.5"
            android:orientation="vertical">

            <LinearLayout
                android:layout_width="wrap_content"
                android:layout_height="wrap_content"
                android:orientation="horizontal"
                >

                <TextView
                    android:layout_width="wrap_content"
                    android:layout_height="match_parent"
                    android:minWidth="140dp"
                    android:orientation="vertical"
                    android:gravity="center_vertical"
                    android:text="現場/依頼番号/契約先"
                    android:background="@color/colorThinYellow"/>

                <LinearLayout
                    android:padding="5dp"
                    android:layout_width="match_parent"
                    android:layout_height="wrap_content"
                    android:orientation="vertical">

                    <TextView
                        android:id="@+id/location_area_name"
                        android:layout_width="wrap_content"
                        android:layout_height="wrap_content"
                        android:text="ブリスウェル現場"
                        android:textColor="@color/colorThickBlue" />

                    <LinearLayout
                        android:layout_width="wrap_content"
                        android:layout_height="wrap_content">

                        <TextView

                            android:id="@+id/request_code"
                            android:layout_width="wrap_content"
                            android:layout_height="wrap_content"
                            android:text="123456700" />

                        <TextView
                            android:id="@+id/add_flag"
                            android:layout_width="wrap_content"
                            android:layout_height="wrap_content"
                            android:text="追加" />
                    </LinearLayout>

                    <TextView

                        android:id="@+id/customer_name"
                        android:layout_width="wrap_content"
                        android:layout_height="wrap_content"
                        android:text="株式会社ブリスウェル" />
                </LinearLayout>
            </LinearLayout>


            <LinearLayout
                android:layout_width="wrap_content"
                android:layout_height="wrap_content"
                android:layout_marginTop="@dimen/collum_margin">

                <TextView
                    android:layout_width="wrap_content"
                    android:layout_height="wrap_content"
                    android:background="@color/colorThinYellow"
                    android:minWidth="140dp"
                    android:text="ステータス"
                    android:orientation="vertical"
                    android:gravity="center_vertical"/>

                <TextView
                    android:padding="5dp"
                    android:id="@+id/status"
                    android:layout_width="wrap_content"
                    android:layout_height="wrap_content"
                    android:text="済" />
            </LinearLayout>


            <LinearLayout
                android:layout_width="wrap_content"
                android:layout_height="wrap_content"
                android:layout_marginTop="@dimen/collum_margin"
                android:orientation="horizontal">

                <TextView
                    android:layout_width="wrap_content"
                    android:layout_height="match_parent"
                    android:background="@color/colorThinYellow"
                    android:minWidth="140dp"
                    android:text="現場/作業・機器情報"
                    android:orientation="vertical"
                    android:gravity="center_vertical"/>

                <LinearLayout
                    android:padding="5dp"
                    android:layout_width="match_parent"
                    android:layout_height="wrap_content"
                    android:orientation="vertical">

                    <TextView
                        android:id="@+id/working_date"
                        android:layout_width="wrap_content"
                        android:layout_height="wrap_content"
                        android:text="2012/08/09(木) 10:00～19:00" />

                    <TextView
                        android:id="@+id/repair_name"
                        android:layout_width="wrap_content"
                        android:layout_height="wrap_content"
                        android:text="ポンプ点検・貯水槽清掃" />

                    <TextView
                        android:id="@+id/device_model"
                        android:layout_width="wrap_content"
                        android:layout_height="wrap_content"
                        android:text="AX-PCL403-52.2D" />

                    <TextView
                        android:id="@+id/device_no"
                        android:layout_width="wrap_content"
                        android:layout_height="wrap_content"
                        android:text="現地機器番号：1400365" />

                </LinearLayout>
            </LinearLayout>


            <LinearLayout
                android:layout_width="wrap_content"
                android:layout_height="wrap_content"
                android:layout_marginTop="@dimen/collum_margin"
                android:orientation="horizontal">

                <TextView
                    android:layout_width="wrap_content"
                    android:layout_height="match_parent"
                    android:background="@color/colorThinYellow"
                    android:minWidth="140dp"
                    android:text="部署情報"
                    android:orientation="vertical"
                    android:gravity="center_vertical"/>

                <LinearLayout
                    android:padding="5dp"
                    android:layout_width="match_parent"
                    android:layout_height="wrap_content"
                    android:orientation="vertical">

                    <TextView
                        android:id="@+id/section_name"
                        android:layout_width="wrap_content"
                        android:layout_height="wrap_content"
                        android:text="BM１様BM1G" />

                    <TextView
                        android:id="@+id/staff_name"
                        android:layout_width="wrap_content"
                        android:layout_height="wrap_content"
                        android:text="田中敏晴" />

                    <TextView
                        android:id="@+id/supplier_name"
                        android:layout_width="wrap_content"
                        android:layout_height="wrap_content"
                        android:text="株式会社アースクリエイト" />

                    <TextView
                        android:id="@+id/supplier_staff_name"
                        android:layout_width="wrap_content"
                        android:layout_height="wrap_content"
                        android:text="作業者：佐々木健太郎" />
                </LinearLayout>
            </LinearLayout>
        </LinearLayout>


        <LinearLayout
            android:layout_width="match_parent"
            android:layout_height="wrap_content"
            android:layout_weight="0.5"
            android:orientation="vertical">

            <LinearLayout
                android:layout_width="wrap_content"
                android:layout_height="wrap_content"
                >

                <TextView
                    android:layout_width="wrap_content"
                    android:layout_height="match_parent"
                    android:background="@color/colorThinYellow"
                    android:minWidth="140dp"
                    android:text="現在の状況"
                    android:orientation="vertical"
                    android:gravity="center_vertical"/>

                <TextView
                    android:padding="5dp"
                    android:id="@+id/situation"
                    android:layout_width="wrap_content"
                    android:layout_height="wrap_content"
                    android:text="現在の状況テキストが入ります。 ああああああああああああああ　あああああああ" />

            </LinearLayout>

            <LinearLayout
                android:layout_marginTop="@dimen/collum_margin"
                android:layout_width="wrap_content"
                android:layout_height="wrap_content">

                <TextView
                    android:layout_width="wrap_content"
                    android:layout_height="match_parent"
                    android:background="@color/colorThinYellow"
                    android:minWidth="140dp"
                    android:text="連絡事項"
                    android:orientation="vertical"
                    android:gravity="center_vertical" />

                <TextView
                    android:padding="5dp"
                    android:id="@+id/message_tts"
                    android:layout_width="wrap_content"
                    android:layout_height="wrap_content"
                    android:text="連絡事項テキストが入ります。 ああああああああああああああああああああ" />

            </LinearLayout>

            <LinearLayout
                android:layout_marginTop="@dimen/collum_margin"
                android:layout_width="wrap_content"
                android:layout_height="wrap_content"
                android:orientation="horizontal">

                <TextView
                    android:layout_width="wrap_content"
                    android:layout_height="match_parent"
                    android:background="@color/colorThinYellow"
                    android:minWidth="140dp"
                    android:text="連絡先"
                    android:orientation="vertical"
                    android:gravity="center_vertical"/>

                <LinearLayout
                    android:padding="5dp"
                    android:layout_width="match_parent"
                    android:layout_height="wrap_content"
                    android:orientation="vertical">

                    <TextView
                        android:id="@+id/contact1_name"
                        android:layout_width="wrap_content"
                        android:layout_height="wrap_content"
                        android:text="連絡先名" />

                    <TextView
                        android:id="@+id/contact1_staff_name"
                        android:layout_width="wrap_content"
                        android:layout_height="wrap_content"
                        android:text="担当者名" />

                    <TextView
                        android:id="@+id/contact1_tel1"
                        android:layout_width="wrap_content"
                        android:layout_height="wrap_content"
                        android:text="TEL:000-0000-0000" />

                    <TextView
                        android:id="@+id/contact1_email"
                        android:layout_width="wrap_content"
                        android:layout_height="wrap_content"
                        android:text="tosiharu.tanaka@briswell.com" />

                </LinearLayout>
            </LinearLayout>

            <Button
                android:id="@+id/album"
                android:layout_width="wrap_content"
                android:layout_height="@dimen/large_button_height"
                android:layout_gravity="right"
                android:background="@drawable/border_button"
                android:text="写真帳作成"
                android:textColor="@color/colorThinBlack" />

        </LinearLayout>
</LinearLayout>
